/*-------------------------------------------------
GLOBALS CLASSES 
-------------------------------------------------*/
*{padding:0; margin:0;}
body{font-family:"Trebuchet MS"; font-size:14px; color:#ffed71; background:#ffffff;}
img{border:none;}
h1{ font-family:"Trebuchet MS"; font-size:22px; font-weight:normal;}
h2{ font-family:"Trebuchet MS"; font-size:18px; font-weight:normal;}
P{ line-height:20px;}
a{text-decoration:none; color:#ffed71;}
a:hover{color:#ffffff;}
table, th, td {  border: 1px solid black; color:#9e9e9e;}
/*-------------------------------------------------
GENERAL CLASSES
-------------------------------------------------*/
.clearing { clear:both;}
.marTop20{margin-top:20px;}
.marTop30{margin-top:30px;}
.marTop40{margin-top:40px;}
.marTop30{margin-top:130px;}
.marLeft130{margin-left:230px;}
.bg-bottom{ background:none bottom !important;}
.panel{}
.title{}
.content{}
.button a{ text-decoration:none; background:url(../images/btn-bg.png) no-repeat; width:90px; height:30px; text-align:center; line-height:30px; display:block;}
.button a:hover{background:url(../images/btn-bghover.png) no-repeat; color:#04192f;}
.page-wrap{ width:1260px; margin:0 auto; overflow:hidden;}
.wrap{ width:960px; margin:0 auto; overflow:hidden;}
.input-newsletter{ background:url(../images/newsletter-bg.png) no-repeat center; width:210px; height:46px; border:none; text-indent:10px; color:#fff;font-family:"Trebuchet MS"; font-size:14px;}
.detail1 { color:#ff6d41;font-weight:bold;font-family:Calibri;font-size:20 }
.name1 { color:#9E9E9E;font-weight:bold;font-family:Calibri;font-size:20 }
/* Clear floats after image containers */
.row1::after {  content: "";  clear: both;  display: table;} 
/* Three image containers (use 25% for four, and 50% for two, etc) */
.column2 {  float: left;  width: 28%;   padding-right:10px; padding-left:200px; color:#9e9e9e;}

/*-------------------------------------------------
HEADER CLASSES
-------------------------------------------------*/
.header-wrap{ background:#ffffff; height:150px; width:100%; }
.logo{ width:860px; margin:0 auto; float:left;}
.logo h1{ color:#ff6d41; font-size:65px; font-weight:bold;font-family:Calibri; padding-top:60px; padding-bottom:40px; margin:0px;}
.logo img{ margin-left:1%; float:left;  height:150px; width:150px; padding-right:30px; padding-top:40px;}
/*.logo h1{ color:#ff6d41; font-size:45px; font-weight: normal; padding-top:70px; padding-bottom:40px;}
.logo1 h1{ color:#9e9e9e; font-size:45px; font-weight: normal; padding-top:0px; padding-bottom:0px
h1.detail { color:#4C4C4C;font-weight:bold;font-family:Calibri;font-size:20 }
span.name { color:#FF0000;font-weight:bold;font-family:Tahoma;font-size:20 }*/

/*-------------------------------------------------
MENU CLASSES
-------------------------------------------------*/
.menu-wrap{ overflow:hidden; margin:25px auto 30px auto; width:960px;}
.menu{ float:left; width:760px;}
.menu ul li{ list-style:none; float:left; width:98px; text-align:center; line-height:40px; margin-right:10px;}
.menu ul li a{ text-decoration:none; font-size:15px; font-weight:bold; text-transform:uppercase; text-align:center; display:block; color:#9e9e9e;}
.menu ul li a:hover{ color:#ff6d41;  background:url(../images/menu-btn.png) no-repeat;}
.menu ul li a.active{ background:url(../images/menu-btn.png) no-repeat; color:#9e9e9e; width:98px; height:40px; color:#ff6d41;}

/*-------------------------------------------------
SOCIAL MEDIA CLASSES
-------------------------------------------------*/
.socia-wrap{ float:right; width:200px;}
.socail{ overflow:hidden;}
.socail ul li{ float:left; margin-right:15px; list-style:none;}

/*-------------------------------------------------
BANNER CLASSES
-------------------------------------------------*/
.banner-wrap{width:960px; overflow:hidden; margin:0 auto;}
.banner{ height:430px; background:url(../images/banner-bg.png) no-repeat;}
.banner .banner-img{ margin:0 auto; padding-top:54px; width:430px;}
.shadow{ width:950px; height:38px; background:url(../images/shadow.png) no-repeat center; margin-bottom:45px;}

/*-------------------------------------------------
BOX CLASSES
-------------------------------------------------*/
.box{ width:300px; overflow:hidden; float:left;}
.box .panel .title{ background:url(../images/line-bg.jpg) repeat-x bottom; padding-bottom:25px; margin-bottom:25px;}
.box .panel .title span{ float:left; margin-right:12px;}
.box .panel .title h1{ color:#ffffff; font-weight:normal;}
/*-------------------------------------------------
WRAP2 CLASSES
-------------------------------------------------*/
.wrap2{ width:880px; height:75px; margin:0 auto; overflow:hidden; background:url(../images/box-bg.png) no-repeat; margin-top:60px; margin-bottom:60px; padding:40px 40px;}
.wrap2 .content{ width:500px; float:left;}
.icon{ float:left; width:35px; height:60px; margin-right:25px;}
.wrap2 h1{ color:#001325;}
.wrap2 .button{ float:right; display:block;}
.wrap2 .button a{background:url(../images/box-bg2.png) no-repeat;  width:220px; height:60px; font-size:26px; line-height:60px; text-transform:uppercase; padding-left:40px;}
.wrap2 .button a:hover{ width:220px; height:60px; padding-left:40px; background:url(../images/box-bg2hover.png) no-repeat; color:#ec3600;}

/*-------------------------------------------------
WRAP3 CLASSES
-------------------------------------------------*/
.wrap3{ width:1100px; margin:0 auto;}
.wrap3 .panel{ width:300px; float:left;}
.wrap3 .panel .title{ padding-bottom:30px;}
.wrap3 .panel .title h1{ color:#9e9e9e;}
.wrap3 .panel .content img{ margin-bottom:20px;}
.wrap3 .panel .content p{ color:#9e9e9e; padding-top:30px; display:block;}
.wrap3 .panel .content p a{ color:#9e9e9e; text-decoration:underline; font-style:italic; padding-top:30px; display:block;}
.wrap3 .panel .content p a:hover{ color:#fff; text-decoration:none;}
.wrap3 .panel .content .icon{ float:left; padding-right:20px;}
.wrap3 .panel .content spna{ text-decoration:underline; color:#ffffff;}
.wrap3 .panel .content ul{padding-top:30px;}
.wrap3 .panel .content ul li{ list-style:none; background:url(../images/line-bg.jpg) repeat-x bottom; line-height:38px;}
.wrap3 .panel .content ul li a{ text-decoration:none; color:#ffffff;}
.wrap3 .panel .content ul li a:hover{color:#ffed71;}

/*-------------------------------------------------
COLS CLASSES
-------------------------------------------------*/
.leftcol{ float:left; width:630px; overflow:hidden; margin-top:30px;}
.leftcol .panel{ width:100%;}
.leftcol .panel .title{ background:url(../images/line-bg.jpg) repeat-x bottom; padding-bottom:25px; margin-bottom:25px;}
.leftcol .panel .title h1{ text-transform:uppercase;}
.leftcol .panel .content h2{ color:#1e3246; padding-bottom:15px; padding-top:10px;}
.leftcol .panel .title span{ font-size:18px; color:#1e3246;}
.leftcol .panel .content p{ padding-bottom:20px;}
.leftcol .panel .content img{ float:left; margin-right:20px; background:#dd2900; padding:3px; border:#f32d00 solid 2px;}
.leftcol .panel .column1 img{ float:left; margin-right:140px; background:#dd2900; padding:3px; border:#ff6d41 solid 2px;}
.leftcol .panel .column1 h2{ float:left; margin-right:140px; color:#1e3246; padding-bottom:15px; padding-top:10px; text-align:center;}
.leftcol .panel .column1 p{ float:left; margin-right:140px; padding-bottom:20px; text-align:center;}
.leftcol .panel .row::after {  content: "";  clear: both;  display: table;}
.rightcol{ float:right; width:400px; overflow:hidden; margin-top:140px;}
.rightBrochure{ float:right; width:300px; overflow:hidden; margin-top:10px;}
.rightBrochure p{ float:left;  padding-bottom:2px; text-align:center; color:red}
.rightBrochure a{padding-left:5px;}

/*-------------------------------------------------
PORTFOLIO CLASSES
-------------------------------------------------*/
.portfolio-content{ width:960px; margin:0 auto;overflow:hidden; }
.portfolio-categ{margin-bottom:30px; margin:0 auto; text-align:left; margin:30px auto 30px auto; font-size:16px; background:url(../images/line-bg.jpg) repeat-x bottom; padding-bottom:25px; margin-bottom:25px;}
.portfolio-categ li{display:inline;margin-right:10px;}
.image-block{ display:block;position: relative;}
.image-block img{border: 1px solid #d5d5d5; border-radius: 4px 4px 4px 4px; background:#dd2900; border:#f32d00 solid 1px;  padding:5px;}
.image-block img:hover{}
.portfolio-area li{float: left;overflow: hidden;width:200px; padding:5px; margin-right:30px;}
.home-portfolio-text{margin-top:10px;}
li.active a{ text-decoration:underline;}


/*-------------------------------------------------
CONTACT FORM CLASSS
-------------------------------------------------*/

.contact-form {padding:30px; width:100%; float:left;}
.contact-form label {display: block; padding:10px 0 10px 0;}
.contact-form label span {display: block; color:#9e9e9e;font-size:16px; float:left; width:80px; text-align:left; padding:5px 20px 0 0;}
.contact-form .input_text {padding:10px 10px; width:440px; background:#1e3246;border: none; color:#fff; background:url(../images/bg2.jpg) repeat-x; outline:none; font-family:"Trebuchet MS"; font-size:14px;}
.contact-form .message{padding:10px 10px; width:440px; color:#fff;border: none;overflow:hidden;height:150px;background:url(../images/bg2.jpg); outline:none; font-family:"Trebuchet MS"; font-size:14px;}
.contact-form .button{padding:8px;background:#ff9c00; color:#1e3246; text-transform:uppercase; font-family:"Trebuchet MS"; border:0px solid;margin-left:100px;margin-top:20px;}

.address { float:left; width:370px; margin-left:30px;}
.address .panel { border:none; color:#9b9e9a}
.address .panel .title h1 {  color:#d13f31; padding-bottom:10px;}
.address .panel .content p span { color:#9b9e9a;}


/*-------------------------------------------------
FOOTER CLASSES
-------------------------------------------------*/
.footer-wrap{ background:url(../images/bg2.jpg); margin-top:80px; overflow:hidden;}
.footer-wrap .wrap{ width:960px; margin:0 auto;background:url(../images/footerbg-light.png) no-repeat center; height:308px; padding-top:60px; padding-bottom:60px; overflow:hidden;}
.footer-wrap .wrap .panel{width:300px; float:left;}
.footer-wrap .wrap .panel .title{ color:#ffffff; padding-bottom:30px;}
.testimonials{background:url(../images/testimonials-bg.png) no-repeat; width:220px; height:106px; padding:30px 50px 30px 30px;}
.footer-wrap .wrap .panel .content span{ color:#da2600;}
.footer-wrap .wrap .panel .content span a{ color:#da2600; text-decoration:underline; display:block; padding-top:20px;}
.footer-wrap .wrap .panel .content span a:hover{ color:#ffed71; text-decoration:none;}


.footer-wrap .wrap .panel .content ul{ padding-bottom:30px; overflow:hidden;}
.footer-wrap .wrap .panel .content ul li{list-style:none; float:left;}
.footer-wrap .wrap .panel .content ul li .button{ background:url(../images/signup-btn.png); width:80px; height:46px; border:none; font-size:18px; color:#3d1a1b;  font-family:"Trebuchet MS"; margin-left:10px;}

.cotact{width:300px;}
.cotact ul li{ border-bottom:#0d304f solid 1px; list-style:none; line-height:50px;}
.cotact ul li img{ padding-right:10px;}


.copyright-wrap{ background:url(../images/bg3.jpg) repeat-x center; height:63px; padding-top:45px;}
.copyright-wrap .content{text-align:center; color:#feaf32;}
.copyright-wrap .content p a{ color:#feaf32; text-decoration:none;}
.copyright-wrap .content p a:hover{ color:#ffffff;}
.copyright-wrap .content p a.active{ color:#ffffff;}

/*-------------------------------------------------
SLIDESHOW CLASSES
-------------------------------------------------*/
* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}